<?php
/**************************************************
  Coppermine 1.4.x Plugin - HighSlide
  *************************************************
  Copyright (c) 2006 Borzoo Mossavari
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Skip Intermediate Page and show full page on the page
  Based on Highslide JS @ http://vikjavev.no/highslide/ 
  ***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// Lang setting for installation process
$lang_plugin_highslide_install = array(
  'button_install'=> 'Installa',
  'button_submit' => 'Invia',
  'button_cancel' => 'Cancella',
  'button_done'   => 'Fatto',
  'cleanup_question' => 'Rimuovere la tavola utilizzata per i settaggi?',
  'install_note'  => 'Configura il plugin utilizzando il bottone nella barra amministratore.',	// Note about configuring plugin
  'install_click' => 'Clicca il bottone per installare il plugin.',	// Message to install plugin
);

// Lang setting for Caption
$lang_plugin_highslide = array( 
	'detail'       => 'Dettagli', // Lable of the link to intermadiate image
	'close'        => 'Chiudi', // Lable of the close link
	'title'        => 'Titolo', // Lable of the title
);
//Lang setting for configuration and admin panel
$lang_plugin_highslide_config = array(
  'display_name'  => 'HighSlide',			// Display Name
  'config_title'  => 'Configura HighSlide',			// Title of the button on the gallery config menu
  'config_button' => 'HighSlide',				// Label of the button on the gallery config menu
  'page_success'  => 'Configurazione aggiornata.',		// Page success message
  'page_failure'  => 'Impossibile aggiornare la configurazione.',		// Page failure message
  'version'       => 'Ver 2.2', // HS 2.2
  'pluginmanager' => 'Plugin Manager',
  'expand_all'    => 'Espandi tutto',
  'main_title'    => 'HighSlide plugin management',
  'Style_of_border'   => 'Stile Bordo : ',
  'Disable_Admin_Mode'=> 'Disabilita Plugin in modo Amministratore : ',
  'Link_To_intermadiate'=> 'Link alle Immagini Intermedie : ',
  'Link_for_Closing'=> 'Link per Chiudere : ',
  'Dispaly_Title_Caption'=> 'Mostra Titolo : ',// HS 2.1
  'Custom_HTML_Caption'=> 'Codice HTML Personalizzato : ',
  'Aimao' => 'Dove vuoi applicare Highslide ? ', // HS v 2.2 
  'SFIuSIi' => 'Mostra Slide su : ', // HS v 2.1 
  'Yes' => 'Si',
  'No' => 'No',
  'full_image' => 'Immagine Originale', // HS v 2.1
  'intermadiate' => 'Immagine Intermedia', // HS v 2.1
  'Wrob'=> 'Bordo Bianco arrotondato outline',
  'W10b'=> 'Bordo Bianco 10px',
  'Ogb'=> 'Bordo Bianco Fluorescente',
  'Nob'=> 'Nessun Bordo Outline',
  'Nb'=> 'Nessun Bordo',
  'note1' => 'Queste opzioni non sono abilitate in questa versione !!!',
  'apply_to_index'  => 'Applica solo su index', // HS v 2.2
  'apply_to_all'  => 'Applica su tutte le pagine', // HS v 2.2
  'page_success' => 'Configurazione HighSlide Aggiornata.', // HS v 2.2
  'enable_sef' => 'Abilita compatibilita SEF : ', // HS v2.2
);
?>
